{
    "aspect_ratio": 2.52,
    "comment_count": 1,
    "created_at": "2020-01-26T16:16:58",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-26T16:16:58",
    "format": "png",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2257699,
    "intensities": {
        "ne": 42.752234,
        "nw": 59.283175,
        "se": 40.866501,
        "sw": 57.926857
    },
    "mime_type": "image/png",
    "name": "2257511.png",
    "orig_sha512_hash": "0a0e049a568ce0558903b3b3f25f74bece73410655be941c76ea294fc3c2b90f98cf0efc480ee24feb29f985a074457157c8eaeac2e86bf765c5d53b4585f47c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257699.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257699/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257699/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257699/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257699/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257699/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257699/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257699/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "71ecdf179475bab6863134113e87e6e3f49dd547bcd742ca8a79a4fde7dafa283bbbeb1a9e2d72cd2c3b915aaa69d8781aba91767f5059b45b4dda06d12bd81d",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        26103,
        26107,
        37319,
        40482,
        40953,
        55342,
        395366,
        490386
    ],
    "tags": [
        "edit",
        "edited screencap",
        "pegasus",
        "safe",
        "screencap",
        "somnambula",
        "a rockhoof and a hard place",
        "dolly parton challenge"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T17:26:34",
    "uploader": "Backgroundpony",
    "uploader_id": 324485,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257699__safe_edit_edited+screencap_screencap_somnambula_pegasus_a+rockhoof+and+a+hard+place_dolly+parton+challenge.png",
    "width": 3024,
    "wilson_score": 0.6931520517578028
}
